<FrameInfo>
    <airawMainQ ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>50</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </airawMainQ>
    <airawMainQBokeh>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBokeh>
    <airawMainQHd ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>50</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </airawMainQHd>
    <airawHighRes>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
    </airawHighRes>
    <airawMainR>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
    </airawMainR>
    <airawMainRHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/> </FRAME>
    </airawMainRHd>
    <airawMainQBright ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>50</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </airawMainQBright>
    <airawMainQBrightNoFace ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>50</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </airawMainQBrightNoFace>
    <airawMainQHdBright ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>50</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </airawMainQHdBright>
    <airawMainQBrightSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
    </airawMainQBrightSportsCap>
    <airawMainQHdBrightSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
    </airawMainQHdBrightSportsCap>
    <airawDiffff>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
    </airawDiffff>
    <airawDiffffHd>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="1" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="3" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="1" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="4" FORMAT="1"/>
        </FRAME>
    </airawDiffffHd>
    <airawTele ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="0"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>50</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </airawTele>
    <airawTeleHd>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
    </airawTeleHd>
    <airawWide ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>50</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </airawWide>
    <airawWidePro ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
    </airawWidePro>
    <airawWideHd ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>50</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </airawWideHd>
    <airawWideFlash>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWideFlash>
    <airawWideBright ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <QUALITY_CONTROL_FACTOR>
            <OPTIMAL_SHUTTERLAG_THRESHOLD>50</OPTIMAL_SHUTTERLAG_THRESHOLD>
            <FAST_FOCUS_FUZZY_THRESHOLD>1500</FAST_FOCUS_FUZZY_THRESHOLD>
        </QUALITY_CONTROL_FACTOR>
    </airawWideBright>
    <airawWideHdHighLight ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
    </airawWideHdHighLight>
    <airawWideHighLight ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="0"/> </FRAME>
    </airawWideHighLight>

     <airawFrontTeleHdHighLight>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
    </airawFrontTeleHdHighLight>
    <airawFrontTeleHighLight ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="2" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" /> </FRAME>
    </airawFrontTeleHighLight>
    <airawFrontTeleHd>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
    </airawFrontTeleHd>
    <airawFrontTele ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="2" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" /> </FRAME>
        <FRAME> <Param CAMERA_ID="2" /> </FRAME>
    </airawFrontTele>
</FrameInfo>
